.diyweather { width: 728px; height: 90px; }
.diyweather .cont { height: 71px; } /* = total height - hd 18px - 1px border */
.diyweather h4 { font-size: 13px; } 
.diyweather .aw-wrap { width: 278px; }
.diyweather .aw-wrap div.left { width: 140px; padding-top: 0px; }
.diyweather .aw-wrap div.txtrows { width: 130px; float: left; clear: none; }
.diyweather .table { width: 294px; border-left: 1px solid #0691dc; border-right: 1px solid #0691dc; padding-left: 3px; }
.diyweather .table .col { padding-top: 0; width: 48px; }
.diyweather .link { clear: none; text-align: left; float: right; width: 122px; line-height: 15px; }
.diyweather .foot { text-align: right; }